"Action" = "Handling";
"Added: %lu, Updated: %lu, Deleted: %lu" = "Tilføjet: %lu, Opdateret: %lu, Slettet: %lu";
"Analyzing…" = "Analyserer …";
"Cancel" = "Anuller";
"Colors…" = "Farver…";
"Compare" = "Sammenlign";
"Compare file contents if necessary (requires opening files)" = "Sammenlign filindholde om nødvendigt (kræver, at filer åbnes)";
"Compare resource forks and extended attributes" = "Sammenlign resource forks og udvidede egenskaber";
"Copy left to right" = "Kopier venstre til højre";
"Copy right to left" = "Kopier højre til venstre";
"Delete left" = "Slet venstre";
"Delete right" = "Slet højre";
"Do nothing" = "Gør intet";
"Edit filters…" = "Rediger filtre…";
"Exclude filters:" = "Udelukkelsesfiltre";
"Filter items" = "Filtrer emner";
"FolderSync" = "FolderSynkronisering";
"Include filters:" = "Medtagelsesfiltre:";
"Item is newer:" = "Emne er nyere:";
"Item is older:" = "Emne er ældre:";
"Item is orphaned:" = "Emne er forældreløs:";
"Item on left is newer:" = "Emne til venstre er nyere:";
"Item on left is orphaned:" = "Emne til venstre er forældreløs:";
"Item on right is newer:" = "Emne til højre er nyere:";
"Item on right is orphaned:" = "Emne til højre er forældreløs:";
"Items are different:" = "Emner er forskellige:";
"Items are the same:" = "Emner er ens:";
"Mirror to Left" = "Spejling til venstre";
"Mirror to Right" = "Spejling til højre";
"Preparing to sync…" = "Forbereder synkronisering …";
"Preset:" = "Indstilling:";
"Presets…" = "Indstillinger…";
"Sync" = "Synkroniser";
"Sync invisible items" = "Synkroniser usynlige emner";
"Sync packages as folders" = "Synkroniser pakker som mapper";
"Sync subfolders" = "Synkroniser undermapper";
"Update Both" = "Opdater begge";
"Update Left" = "Opdater venstre";
"Update Right" = "Opdater højre";
"add" = "tilføj";
"delete" = "slet";
"update" = "opdater";

/* ==== UNLOCALIZED ==== */

"OK" = "OK";
